html,
body {
	font-size: 14px;
	font-family: "Avenir Next Cyr W00", sans-serif;
	height:100%;
	#background-color:#191a1b;
	color: #fff;
	line-height: 1.8em;
	background-color: #393939;
	background-image: url(../img/background.png);
	background-repeat: repeat-x;
}
a {
	color: #376991;
}
p {
	font-size: 1.1em;
	color: #777;
	line-height: 1.5em;
}
.header_background {
	background-color: #051019;
	background-image: url(../img/header_background.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.header_background_filler {
	background-image: url(../img/header_background.png);
	background-repeat: repeat-x;
}
.no_padding {
	padding: 0;
	margin: 0;
}
.mainarea {
	background-color: #282828;
	background-image: url(../img/brownback.png);
	margin-top: 50px;
	padding: 50px;
}
.logotext {
	font-family: "SF Movie Poster", sans-serif;
	letter-spacing: 8px;
	text-transform: lowercase;
	color: #fff;
	font-size: 40px;
	margin-top: 20px;
}
.orangetext {
	color: #ff674e;
}
.whitetext {
	color: #fff;
}
h1 {
	font-family: "SF Movie Poster", sans-serif;
	letter-spacing: 6px;
	text-transform: lowercase;
	color: #fff;
}
h2 {
	font-size: 16px;
}
@font-face {
	font-family: "SF Movie Poster";
	src: url("../fonts/SFMoviePoster.ttf");
} 
@font-face {
	font-family: "SF Movie Poster";
	font-weight: bold;
	src: url("../fonts/SFMoviePosterBold.ttf");
}
.footer {
	margin-top: 20px;
	padding-bottom: 20px;
	color: #666;
}
.modal-title {
	color: #000;
}
.navbar {
	padding: 0px;
	margin-top: 20px;
}
/*  change navbar li colors, also active one but not disabled one */
.navbar ul.navbar-nav li.nav-item a.nav-link {
	font-family: "SF Movie Poster", sans-serif;
	letter-spacing: 4px;
	text-transform: lowercase;
	font-size: 16px;
	color: white;
	width: 85px;
	margin: 0;
	border-style: solid;
	border-width: 1px 0px 1px 1px;
	border-color: rgba(255,255,255,0.2) rgba(255,255,255,0.2) rgba(255,255,255,0.0) rgba(255,255,255,0.2);
	padding-top: 0px;
	padding-bottom: 0px;
	background: -moz-linear-gradient(top, rgba(0,0,0,0.4) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.4) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0.4) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.navbar ul.navbar-nav li.nav-item a.nav-link:hover {
	border-width: 1px 0px 1px 1px;
	border-color: rgba(255,255,255,0.2) rgba(255,255,255,0.2) #ff674e rgba(255,255,255,0.2);
}
.navbar ul.navbar-nav {
	border-style: solid;
	border-width: 0px 1px 0px 0px;
	border-color: rgba(255,255,255,0.2);
}